<packet name="ItemWeaponDetails">
	<version number="1">
		<u8 name="wield_type">
		<u16 name="damage_low1">
		<u16 name="damage_high1">
		<u16 name="damage_low2">
		<u16 name="damage_high2">
		<u8 name="delay">
		<u8 name="damage_type">
	</version>
</packet>